PHP 7.2

Our multisite WordPress network is now running PHP 7.2. This change was necessary because PHP 5.6 will no longer be supported after December 31, 2018.

Site performance should be improved after this update, as PHP 7 boasts remarkably optimized memory usage, and WordPress running under PHP 7 can run twice as many requests per second as the same platform running PHP 5.6.

Stuffed PHP elephant mascots, and orange one and a black one